AVCapture="Videooptageenhed"
Device="Enhed"
UsePreset="Benyt forvalg"
Preset="Forvalg"
Buffering="Brug buffering"
FrameRate="Billedhastighed"
InputFormat="Inputformat"
ColorSpace="Farverum"
VideoRange="Videoområde"
VideoRange.Partial="Delvis"
VideoRange.Full="Fuld"
Auto="Auto"
Unknown="Ukendt ($1)"

